QuikrBox admin - Bug #6925

Quikmart categories > | have added product in quikmart stores but in app only stores name
appearing . | am going to buy product but it is not showing any product in particular store and asking
for shop by category

06/23/2023 07:51 PM - priyanka Sharma

Status: Closed Start date: 06/23/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
The Perfect scent

110095, Street Number 6, Friends.. ©
Open Will closes at 21:00 mins

Minimum order value 2200

Shop by Category
No need of subcategories in quikmart . Product will shown directly

History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Anisha Kumari
#2 - 06/28/2023 05:30 PM - Anisha Kumari

- Assignee changed from Anisha Kumatri to Irfan Varis

This is related to APl and Irfan is working on same. So | am reassigning this bug to him.

#3 - 09/07/2023 06:10 PM - priyanka Sharma

- Status changed from New to Closed
